PyHearing - Segnalazione #63

Segnalazione # 62 (Commenti): Area amministrativa Hearings
[hearingsadmin] Gestione utenti

07/03/2016 12:59 PM - Marco Marinello

Status: Chiuso Start date: 07/03/2016
Priority: Bassa Due date:

Assignee: Marco Marinello % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: duplicate

Description

Scrittura area utenti

History

#1 - 07/04/2016 09:46 AM - Christopher R. Gabriel
- Target version deleted (django1.9)

Anche qui, motivare le intenzioni, e revertare le eventuali modifiche. Non vedo commit associati, anche se dichiarato un 20% di completamento.

#2 - 07/04/2016 12:14 PM - Marco Marinello
- Status changed from Nuovo to Commenti

- % Done changed from 20 to 0

Revertate tutte le modifiche

#3 - 07/04/2016 12:16 PM - Marco Marinello

- Priority changed from Normale to Bassa

#4 - 07/04/2016 01:02 PM - Christopher R. Gabriel

Puoi illustrare le intenzioni/necessita rispetto a questa modifica?

#5 - 07/04/2016 02:38 PM - Marco Marinello

Parte del pannello di amministrazione, commentato nel ticket precedente

#6 - 07/04/2016 02:39 PM - Christopher R. Gabriel

Non e’ spiegato in relazione al modello specifico (utenti), ne' cosa si vuole in piu' rispetto a django admin.

#7 - 07/04/2016 02:47 PM - Marco Marinello

Il punto non sarebbe cosa in piu ma cosa in meno. Rimuovendo alcune scelte/funzioni (come i gruppi, I'attivazione dell'account, ecc...) rende piu
facile da utilizzare il pannello.

#8 - 07/04/2016 02:47 PM - Christopher R. Gabriel

Questo lo controlli appunto con i privilegi...
#9 - 07/04/2016 02:55 PM - Marco Marinello

- Status changed from Commenti to Chiuso

- Resolution set to duplicate
#10 - 12/05/2016 02:11 PM - Christopher R. Gabriel

- Tracker changed from 2 to Segnalazione
